Bug 1259328 - docky-2.2.1.1 is available (requires gio-sharp-2)
docky-2.2.1.1 is available (requires gio-sharp-2)
Status: NEW
Product: Fedora
Classification: Fedora
Component: docky (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 1297152 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 08:10 EDT by Upstream Release Monitoring
Modified: 2016-03-05 13:44 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-02 08:10:55 EDT
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.2.0-6.fc23
URL: https://launchpad.net/docky

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-02 08:11:12 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-my6t7b/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-my6t7b/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-02 20:11:07 EDT
Latest upstream release: 2.2.1.1
Current version/release in rawhide: 2.2.0-6.fc23
URL: https://launchpad.net/docky

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-02 20:11:21 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-DF38TG/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-DF38TG/100.0%: No such file or directory
Comment 4 Ervin 2015-11-12 07:37:55 EST
Fedora isn't officially supported by the Docky developers and we do not accept bugs from users using Fedora systems. The reason is that Fedora isn't following freedesktop.org standards in areas that Docky needs and they have sub-par support for Mono. 
 su -c 'yum install mono-devel bzr bazaar automake intltool gcc\
    GConf2-devel gtk-sharp2-devel gnome-desktop-sharp-devel \
    gnome-keyring-sharp-devel mono-addins-devel dbus-sharp-devel\
    dbus--sharp-glib-devel gtk+extra-devel notify-sharp-devel'

Quoting from docky's wiki. 
Fedora is still missing a packaged version of gio-sharp-2. So you would need to build it from source and install it. 

This is from docky's wiki on how to install docky from source. 
As far as I read, now Fedora uses monno 4. So not sure about the story here.
Comment 5 Raphael Groner 2015-11-12 08:05:29 EST
Hi Ervin,
are you talking about the gio-sharp package? Our packages are with latest version 0.3 as upstream releases are at GitHub. Maybe sources moved to somewhere else and maintainers did not notice?
https://admin.fedoraproject.org/pkgdb/package/gio-sharp/
Comment 6 Ervin 2016-01-20 11:19:39 EST
Hello Raphael, 
I am not sure, I just read that in docky's wiki. 
I have no idea what gio-sharp package is Fedora using. 
Currently the 2.2.0 works ok, but I would like to see 2.2.1.1 in Fedora soon hopefully.
Comment 7 Raphael Groner 2016-03-05 13:42:54 EST
Reassigning back to docky. New possible maintainer should get a real chance to fix.
Comment 8 Raphael Groner 2016-03-05 13:44:12 EST
*** Bug 1297152 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.